# textdomain: stairs
Wooden Stair=Tangga Kayu
Inner Wooden Stair=Tangga Kayu Dalaman
Outer Wooden Stair=Tangga Kayu Luaran
Wooden Slab=Papak Kayu
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
